# EXAMPLE ONLY — do not commit real values.
# Create this secret with:
#   kubectl create secret generic scuttlebot-secrets \
#     --from-literal=ergo-api-token=<your-token> \
#     --from-literal=postgres-dsn='postgres://user:pass@host/db?sslmode=require'
#
# Or use your preferred secrets manager (Vault, Sealed Secrets, ESO, etc.)
apiVersion: v1
kind: Secret
metadata:
  name: scuttlebot-secrets
type: Opaque
stringData:
  ergo-api-token: "CHANGE_ME"
  postgres-dsn: "postgres://scuttlebot:CHANGE_ME@postgres-host:5432/scuttlebot?sslmode=require"
